<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Aw-4m-Y7m.title</key>
	<string>カラー</string>
	<key>1UK-8n-QPP.title</key>
	<string>ツールバーをカスタマイズ…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>SideNotes</string>
	<key>1b7-l0-nxx.title</key>
	<string>検索</string>
	<key>1md-KZ-Fue.title</key>
	<string>iCloud からダウンロード中...</string>
	<key>1tx-W0-xDw.title</key>
	<string>小文字にする</string>
	<key>21g-tN-1ht.title</key>
	<string>カラー</string>
	<key>2A1-a6-Bqp.title</key>
	<string>終了</string>
	<key>2A5-q0-7vf.title</key>
	<string>下線</string>
	<key>2Bw-AO-FGg.ibShadowedToolTip</key>
	<string>テキストの書式</string>
	<key>2Gw-NG-OMd.title</key>
	<string>コード</string>
	<key>2h7-ER-AoG.title</key>
	<string>前面へ</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>変換</string>
	<key>2yf-dp-1EU.title</key>
	<string>リスト</string>
	<key>3IN-sU-3Bg.title</key>
	<string>スペル</string>
	<key>3Om-Ey-2VK.title</key>
	<string>デフォルトを使用</string>
	<key>3Sq-Er-4ym.title</key>
	<string>すべて折りたたむ</string>
	<key>3rS-ZA-NoH.title</key>
	<string>スピーチ</string>
	<key>46P-cB-AYj.title</key>
	<string>詰める</string>
	<key>4EN-yA-p0u.title</key>
	<string>検索</string>
	<key>4J7-dP-txa.title</key>
	<string>フルスクリーンにする</string>
	<key>4Ns-tH-6JT.ibShadowedToolTip</key>
	<string>メモ設定</string>
	<key>4mU-oP-waq.title</key>
	<string>名前</string>
	<key>4sb-4s-VLi.title</key>
	<string>SideNotes を終了</string>
	<key>57D-Y1-kBb.title</key>
	<string>並べ替え</string>
	<key>5NJ-s5-yuZ.title</key>
	<string>Markdown を表示</string>
	<key>5QF-Oa-p0T.title</key>
	<string>編集</string>
	<key>5QM-gt-Sgp.title</key>
	<string>URLをコピー</string>
	<key>5Vv-lz-BsD.title</key>
	<string>スタイルをコピー</string>
	<key>5kV-Vb-QxS.title</key>
	<string>SideNotes について</string>
	<key>6Nc-TW-NLi.ibShadowedToolTip</key>
	<string>新しいメモを追加。
長押しでオプションを表示。</string>
	<key>6dh-zS-Vam.title</key>
	<string>やり直す</string>
	<key>78Y-hA-62v.title</key>
	<string>スペルを自動修正</string>
	<key>8aH-TW-JsP.title</key>
	<string>メモ</string>
	<key>8mr-sm-Yjd.title</key>
	<string>文字方向</string>
	<key>9CU-6E-Xfm.title</key>
	<string>フィードバックを送信...</string>
	<key>9KP-LJ-nHL.title</key>
	<string>ヒントとコツ（オンライン）</string>
	<key>9ZG-bi-Vfb.title</key>
	<string>今すぐ購入またはアクティベート...</string>
	<key>9ic-FL-obx.title</key>
	<string>置換</string>
	<key>9yt-4B-nSM.title</key>
	<string>スマートコピー/ペースト</string>
	<key>AXJ-m8-69C.title</key>
	<string>ニュースレターに登録（オンライン）</string>
	<key>AYu-sK-qS6.title</key>
	<string>メインメニュー</string>
	<key>AbJ-GC-kz7.ibShadowedToolTip</key>
	<string>メモとフォルダを検索</string>
	<key>Atb-ET-QyQ.title</key>
	<string>太字</string>
	<key>BOF-NM-1cW.title</key>
	<string>設定…</string>
	<key>BgM-ve-c93.title</key>
	<string>    左から右</string>
	<key>Bw7-FT-i3A.title</key>
	<string>別名で保存…</string>
	<key>CBN-eK-eHP.title</key>
	<string>カラー</string>
	<key>DEI-AR-LtY.ibShadowedDisplayPattern</key>
	<string>%{value1}@（%{value2}@）</string>
	<key>DVo-aG-piG.title</key>
	<string>閉じる</string>
	<key>DkR-qQ-nag.ibShadowedToolTip</key>
	<string>メモを削除（⌥⌘⌫）</string>
	<key>Dv1-io-Yv7.title</key>
	<string>スペルと文法</string>
	<key>Dvm-Du-xQS.title</key>
	<string>SideNotes について</string>
	<key>EJo-iP-4ze.ibShadowedToolTip</key>
	<string>アプリを表示/非表示</string>
	<key>EOS-mb-qNi.title</key>
	<string>番号付きリスト</string>
	<key>F2S-fz-NVQ.title</key>
	<string>ヘルプ</string>
	<key>FJd-6o-DuS.title</key>
	<string>カラー</string>
	<key>FKE-Sm-Kum.title</key>
	<string>SideNotes ヘルプ</string>
	<key>Fal-I4-PZk.title</key>
	<string>テキスト</string>
	<key>FeM-D8-WVr.title</key>
	<string>置換</string>
	<key>Fr7-aL-gyT.title</key>
	<string>太字 + 斜体</string>
	<key>G0A-1M-o6I.title</key>
	<string>右に表示</string>
	<key>GB9-OM-e27.title</key>
	<string>太字</string>
	<key>GEO-Iw-cKr.title</key>
	<string>形式</string>
	<key>GUa-eO-cwY.title</key>
	<string>デフォルトを使用</string>
	<key>GXW-wf-jmY.title</key>
	<string>タスク</string>
	<key>GYP-Ug-zSc.title</key>
	<string>固定</string>
	<key>Gi5-1S-RQB.title</key>
	<string>フォント</string>
	<key>Gmn-Za-DME.title</key>
	<string>はじめに（オンライン）</string>
	<key>H1b-Si-o9J.title</key>
	<string>文字方向</string>
	<key>H8h-7b-M4v.title</key>
	<string>表示</string>
	<key>HCy-TO-AjD.title</key>
	<string>左に表示</string>
	<key>HFQ-gK-NFA.title</key>
	<string>テキスト置換</string>
	<key>HFo-cy-zxI.title</key>
	<string>スペルと文法を表示</string>
	<key>HyJ-iq-Lyc.title</key>
	<string>カラー</string>
	<key>HyV-fh-RgO.title</key>
	<string>表示</string>
	<key>I0S-gh-46l.title</key>
	<string>下付き</string>
	<key>IAo-SY-fd9.title</key>
	<string>開く…</string>
	<key>IQv-IB-iLA.ibExternalAccessibilityDescription</key>
	<string>メインウインドウ</string>
	<key>ITZ-Jg-BMz.title</key>
	<string>カラー</string>
	<key>J5U-5w-g23.title</key>
	<string>両端揃え</string>
	<key>J7y-lM-qPV.title</key>
	<string>使用しない</string>
	<key>KaW-ft-85H.title</key>
	<string>保存済みに戻す</string>
	<key>Kd2-mp-pUS.title</key>
	<string>すべて表示</string>
	<key>KkS-Ha-dik.title</key>
	<string>書式をクリア</string>
	<key>KoV-d7-lAh.title</key>
	<string>このままにする</string>
	<key>LE2-aR-0XJ.title</key>
	<string>すべてを前面に移動</string>
	<key>LVM-kO-fVI.title</key>
	<string>ルーラーを貼り付け</string>
	<key>Lbh-J2-qVU.title</key>
	<string>    左から右</string>
	<key>MSa-Ks-uUb.ibShadowedToolTip</key>
	<string>選択したフォルダを削除</string>
	<key>Mcd-EA-4zg.ibShadowedToolTip</key>
	<string>すべてのフォルダを表示。
長押しで最近開いたフォルダをすばやく表示。</string>
	<key>MkV-Pr-PK5.title</key>
	<string>ルーラーをコピー</string>
	<key>N1Y-ro-AXJ.ibShadowedToolTip</key>
	<string>メモを別のフォルダに移動（⇧⌘M）</string>
	<key>NMo-om-nkz.title</key>
	<string>サービス</string>
	<key>Nop-cj-93Q.title</key>
	<string>    デフォルト</string>
	<key>Ntz-NK-1hh.title</key>
	<string>カラー</string>
	<key>O17-19-j7f.title</key>
	<string>ライセンスを復元...</string>
	<key>O2x-UL-zMW.ibShadowedDisplayPattern</key>
	<string>このメモには %{value1}@ 件のバージョンがあります。1つ選択してください。</string>
	<key>OY7-WF-poV.title</key>
	<string>最小化</string>
	<key>OaQ-X3-Vso.title</key>
	<string>ベースライン</string>
	<key>Olw-nP-bQN.title</key>
	<string>SideNotes を非表示</string>
	<key>OwM-mh-QMV.title</key>
	<string>前を検索</string>
	<key>Oyz-dy-DGm.title</key>
	<string>読み上げを停止</string>
	<key>P4O-WY-pE9.ibShadowedDisplayPattern</key>
	<string>%{value1}@（%{value2}@）</string>
	<key>PDV-wn-naR.title</key>
	<string>コードブロック</string>
	<key>Pgc-MC-xrz.title</key>
	<string>画像</string>
	<key>Ptp-SP-VEL.title</key>
	<string>大きく</string>
	<key>Q5e-8K-NDq.title</key>
	<string>フォントを表示</string>
	<key>Qdx-k3-ez5.title</key>
	<string>項目 3</string>
	<key>QhC-2y-6Jk.title</key>
	<string>設定...</string>
	<key>Qve-2q-wJu.title</key>
	<string>このメモには @d 件のバージョンがあります。1つ選択してください。</string>
	<key>R4o-n2-Eq4.title</key>
	<string>ズーム</string>
	<key>RB4-Sm-HuC.title</key>
	<string>    右から左</string>
	<key>Rqc-34-cIF.title</key>
	<string>上付き</string>
	<key>Ruw-6m-B2m.title</key>
	<string>すべて選択</string>
	<key>S0p-oC-mLd.title</key>
	<string>選択項目へ移動</string>
	<key>Td7-aD-5lo.title</key>
	<string>ウインドウ</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>先頭を大文字</string>
	<key>V7e-Cm-1x8.title</key>
	<string>SideNotes</string>
	<key>VEo-3G-TKg.title</key>
	<string>ペーストボードからメモ</string>
	<key>VIY-Ag-zcb.title</key>
	<string>中央揃え</string>
	<key>VRt-XT-xvs.title</key>
	<string>2018-11-09 10:36</string>
	<key>Vdr-fp-XzO.title</key>
	<string>ほかを隠す</string>
	<key>Vjx-xi-njq.title</key>
	<string>斜体</string>
	<key>VwQ-vC-GCR.title</key>
	<string>見出し</string>
	<key>W48-6f-4Dl.title</key>
	<string>編集</string>
	<key>WRG-CD-K1S.title</key>
	<string>下線</string>
	<key>WY8-pM-aEk.title</key>
	<string>すべて展開</string>
	<key>Was-JA-tGl.title</key>
	<string>新規</string>
	<key>WeT-3V-zwk.title</key>
	<string>スタイルを合わせて貼り付け</string>
	<key>XEe-eo-32N.title</key>
	<string>フォルダ名</string>
	<key>Xz5-n4-O0W.title</key>
	<string>検索…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>検索と置換…</string>
	<key>YGs-j5-SAR.title</key>
	<string>    デフォルト</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>読み上げを開始</string>
	<key>YwO-jE-vZS.title</key>
	<string>区切り線</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>左揃え</string>
	<key>Zgx-g4-dgI.title</key>
	<string>なし</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>段落</string>
	<key>aTl-1u-JFS.title</key>
	<string>プリント…</string>
	<key>aUF-d1-5bR.title</key>
	<string>ウインドウ</string>
	<key>aXa-aM-Jaq.title</key>
	<string>フォント</string>
	<key>agt-UL-0e3.title</key>
	<string>デフォルトを使用</string>
	<key>ahX-Kx-nYh.title</key>
	<string>左にシフト</string>
	<key>bgn-CT-cEk.title</key>
	<string>カラーを表示</string>
	<key>bib-Uj-vzu.title</key>
	<string>ファイル</string>
	<key>buJ-ug-pKt.title</key>
	<string>選択範囲を検索に使用</string>
	<key>c25-FR-lu2.title</key>
	<string>固定解除</string>
	<key>c8a-y6-VQd.title</key>
	<string>変換</string>
	<key>cDB-IK-hbR.title</key>
	<string>使用しない</string>
	<key>cLB-fC-Ncm.ibShadowedToolTip</key>
	<string>メモの作成日時</string>
	<key>cYa-hD-14T.title</key>
	<string>固定解除</string>
	<key>cbA-FD-sxg.title</key>
	<string>固定解除</string>
	<key>cqv-fj-IhA.title</key>
	<string>選択</string>
	<key>ct6-Tc-3yr.title</key>
	<string>展開</string>
	<key>cwL-P1-jid.title</key>
	<string>スマートリンク</string>
	<key>d9M-CD-aMd.title</key>
	<string>小文字に変換</string>
	<key>d9c-me-L2H.title</key>
	<string>テキスト</string>
	<key>dMs-cI-mzQ.title</key>
	<string>ファイル</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>取り消す</string>
	<key>ecJ-fb-vhe.title</key>
	<string>右にシフト</string>
	<key>enC-B5-xyF.title</key>
	<string>ペーストボードからメモ</string>
	<key>epA-47-PVl.ibShadowedToolTip</key>
	<string>選択したフォルダを削除</string>
	<key>faB-wz-nWy.title</key>
	<string>コード</string>
	<key>ffh-cz-SOp.title</key>
	<string>項目 1</string>
	<key>g8B-pN-0up.title</key>
	<string>並べ替え</string>
	<key>gVA-U4-sdL.title</key>
	<string>貼り付け</string>
	<key>hGb-Sq-hZm.ibShadowedToolTip</key>
	<string>メモとフォルダを検索</string>
	<key>hQb-2v-fYv.title</key>
	<string>スマートクォート</string>
	<key>hTH-XT-fM0.title</key>
	<string>アップデートを確認...</string>
	<key>hWf-n4-dw6.ibShadowedToolTip</key>
	<string>共有</string>
	<key>htf-yj-hlv.title</key>
	<string>固定</string>
	<key>hz2-CU-CR7.title</key>
	<string>今すぐ文書をチェック</string>
	<key>hz9-B4-Xy5.title</key>
	<string>サービス</string>
	<key>i1d-Er-qST.title</key>
	<string>小さく</string>
	<key>iAr-uP-y1T.ibShadowedToolTip</key>
	<string>選択したフォルダを削除</string>
	<key>ijk-EB-dga.title</key>
	<string>ベースライン</string>
	<key>jBQ-r6-VK2.title</key>
	<string>カーニング</string>
	<key>jFq-tB-4Kx.title</key>
	<string>    右から左</string>
	<key>jMh-HS-G0z.title</key>
	<string>固定</string>
	<key>jj1-IE-t8z.title</key>
	<string>iPhone と iPad 用 SideNotes を入手</string>
	<key>jxT-CU-nIS.title</key>
	<string>形式</string>
	<key>kIP-vf-haE.title</key>
	<string>サイドバーを表示</string>
	<key>kMm-0D-mNP.ibShadowedToolTip</key>
	<string>新しいフォルダを追加</string>
	<key>knf-Fr-8D9.title</key>
	<string>名称変更</string>
	<key>kvI-bc-XMP.title</key>
	<string>完了したタスクを消去</string>
	<key>lda-wW-gs1.title</key>
	<string>斜体</string>
	<key>mK6-2p-4JG.title</key>
	<string>スペルと文法をチェック</string>
	<key>mOq-yX-8GK.title</key>
	<string>取り消し線</string>
	<key>mmw-ja-pdo.title</key>
	<string>引用</string>
	<key>nZY-yi-hJ4.title</key>
	<string>新機能</string>
	<key>o1K-kH-4tR.title</key>
	<string>ライセンス</string>
	<key>o6e-r0-MWq.title</key>
	<string>リガチャ</string>
	<key>oLI-00-zaT.title</key>
	<string>リンク</string>
	<key>oTz-N3-Lbp.title</key>
	<string>削除</string>
	<key>oas-Oc-fiZ.title</key>
	<string>最近使った項目を開く</string>
	<key>ogc-rX-tC1.title</key>
	<string>緩める</string>
	<key>oo0-5b-kfK.title</key>
	<string>試用期限切れ</string>
	<key>pa3-QI-u2k.title</key>
	<string>削除</string>
	<key>pxx-59-PXV.title</key>
	<string>保存…</string>
	<key>q09-fT-Sye.title</key>
	<string>次を検索</string>
	<key>qIS-W8-SiK.title</key>
	<string>ページ設定…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>入力中にスペルチェック</string>
	<key>rgM-f4-ycn.title</key>
	<string>スマートダッシュ</string>
	<key>rnc-Aj-pOW.title</key>
	<string>プレーンテキスト</string>
	<key>sbB-Ie-pxx.title</key>
	<string>名前（逆順）</string>
	<key>sli-6u-tPS.title</key>
	<string>項目 2</string>
	<key>snW-S8-Cw5.title</key>
	<string>ツールバーを表示</string>
	<key>t35-OK-TA8.title</key>
	<string>カラー</string>
	<key>tRr-pd-1PS.title</key>
	<string>データ検出</string>
	<key>tXI-mr-wws.title</key>
	<string>最近使った項目を開く</string>
	<key>tlD-Oa-oAM.title</key>
	<string>カーニング</string>
	<key>uQy-DD-JDr.title</key>
	<string>SideNotes</string>
	<key>uRl-iY-unG.title</key>
	<string>切り取り</string>
	<key>ugy-tR-o63.ibShadowedToolTip</key>
	<string>アプリを表示/非表示</string>
	<key>ujw-A2-Fec.title</key>
	<string>折りたたむ</string>
	<key>uzk-4G-lKZ.title</key>
	<string>カラー</string>
	<key>vKC-jM-MkH.title</key>
	<string>スタイルを貼り付け</string>
	<key>vLm-3I-IUL.title</key>
	<string>ルーラーを表示</string>
	<key>vNY-rz-j42.title</key>
	<string>メニューを消去</string>
	<key>vV2-EU-I9Y.title</key>
	<string>標準（Markdown）</string>
	<key>vhV-lg-ngP.title</key>
	<string>Reddit グループ（オンライン）</string>
	<key>vmV-6d-7jI.title</key>
	<string>大文字に変換</string>
	<key>w0m-vy-SC9.title</key>
	<string>リガチャ</string>
	<key>wU3-hw-icd.title</key>
	<string>ハイライト</string>
	<key>wb2-vD-lq4.title</key>
	<string>右揃え</string>
	<key>wpr-3q-Mcd.title</key>
	<string>ヘルプ</string>
	<key>x3v-GG-iWU.title</key>
	<string>コピー</string>
	<key>xQD-1f-W4t.title</key>
	<string>すべて使用</string>
	<key>xrE-MZ-jX0.title</key>
	<string>スピーチ</string>
	<key>y7i-S1-Bx4.title</key>
	<string>テーマ（オンライン）</string>
	<key>yF8-Gs-Ji0.title</key>
	<string>モード</string>
	<key>yWZ-ez-bNF.title</key>
	<string>識別子をコピー</string>
	<key>z6F-FW-3nz.title</key>
	<string>置換を表示</string>
</dict>
</plist>
